apiVersion: operators.coreos.com/v1alpha1
kind: ClusterServiceVersion
metadata:
  note-1: This is a dummy file that is not used by the actual build
  note-2: It's in Gerrit to get the change-set verification step to pass.
  note-3: Validation performed based on https://github.com/containerbuildsystem/atomic-reactor/blob/master/atomic_reactor/utils/operator.py#L28
  name: foo-operator.v0.0.1
  namespace: placeholder
spec:
  install:
    spec:
      deployments:
      - name: foo-deployment
        spec:
          template:
            spec:
              containers:
              - image: registry.redhat.io/ubi8/pause:latest
                imagePullPolicy: Always
                name: pause-container
    strategy: deployment
  version: 0.0.1
